Subject: Ticket Assigned - Fwd: Your partial cancellation has been processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 05 Oct 2020 06:52:16 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your partial cancellation has been processed Dear concerning officer,

Further to trailing email, please note that the refund money still not
credited to my account.

Please arrange to credit the funds without further delay.

Moreover, I am very disappointed and surprised to  note the partial
cancelation of my order since there were 10 units available when I placed
the order.

I had to wait for almost one month after placing the order for a cabinet
from your showroom.The arrival date was 13th of September 2020. And few
days before the delivery I got a call from home center confirming the
delivery between morning 9 to 2. Since no response when we called in the
afternoon, the timings given to us were 2pm to 8pm. When we called them
again at 5pm , they just replied by telling that the item was damaged and
the order has been cancelled.

They did not have the courtesy to call and inform their customers about
what had happened. Very poor service. The entire day was wasted waiting for
the cabinet.

Awaiting your response.

Regards
Fariz Ziard
99141733

---------- Forwarded message ---------
From: fahima fariz <[email-masked]>
Date: Sun, Sep 13, 2020, 5:14 PM
Subject: Fwd: Your partial cancellation has been processed
To: Fariz <[email-masked]>, <[email-masked]>, Saa Joo <
[email-masked]>

---------- Forwarded message ---------
From: Home Centre <[email-masked]>
Date: Sun, 13 Sep 2020, 5:07 pm
Subject: Your partial cancellation has been processed
To: Fahima Fariz <[email-masked]>

Order number 8396301509

<https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Download our apps now
<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
iPhone
<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

Living
<https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Dining
<https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Bedroom
<https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Kids
<https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Bathroom
<https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Kitchen
<https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Furniture
<https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Dècor
& Furnishings
<https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

We're sorry, we've had to cancel part of your order.

Hi Fahima Fariz, the following products have been removed from order number
8396301509
<https://www.homecentre.com/kw/en/my-account/order/8396301509?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_KNET_KW_en>.

Your refund is on its way and you should receive it in no later than 15
days depending on your bank.

Cancelled Items

Item

Description

Total Price
<https://www.homecentre.com/kw/en/p/162187603?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_KNET_KW_en>
HOME CENTRE
Minas TV Unit for TVs up to 50 inches
Color: Hazelnut/ Off White
Quantity: 1 KWD 44

Subtotal: *KWD 44*
*TOTAL* *KWD 44*
Your refund:
*KWD 54* will be refunded to My Credit.
${ctx.messages.myCreditDescription}
To learn more about how My Credit works, take a look at our Help Centre.
<https://helpkw.homecentre.com/en/support/home>

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/Homecentrestores>

*Connect with us* on your favourite social network.
 <https://twitter.com/askhomecentre>

Reach out in 140 characters! We are *@askhomecentre*.

*Call us on 18-00-871.*
Saturday - Thursday, 9 AM - 10 PM.

© 2020 Retail World Limited
Privacy Policy
<https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
| Terms & Conditions
<https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1553381